<% if params[:inline] %>
  $("#contact_form").html("<%= escape_javascript(render(:partial => "inline_thank")) %>");
<% else %>
$("#form").html("<%= escape_javascript(render(:partial => "thank")) %>");

<% end %>

